<InventoryContainer.AEGS_Reclaimer_CargoGrid_Salvage_Rear_TEMP __id="ce31baf8-21a9-4bdc-b776-c20c3206be68" __path="libs/foundry/records/inventorycontainers/cargogrid/aegs_reclaimer_cargogrid_salvage_rear_temp.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="6.25" y="6.25" z="1.25" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryOpenContainerType" appliedForceOnParentDestruction="1.0" gridCellSize="1.25" isExternalContainer="0" maxPercentageErasedOnParentDestruction="90" randomDestructionDistributionExponent="0.25">
    <maxPermittedItemSize __type="Vec3" x="1.25" y="2.5" z="1.25" />
    <minPermittedItemSize __type="Vec3" x="1.25" y="1.25" z="1.25" />
  </inventoryType>
</InventoryContainer.AEGS_Reclaimer_CargoGrid_Salvage_Rear_TEMP>